@charset "utf-8";
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

#swipebox-action, #swipebox-caption {
	position: relative;
	left: 0;
	z-index: 999;
	height: 50px;
	width: 100%;
}
#swipebox-slider {
	padding-top: 50px;
	padding-bottom: 50px;
}
#swipebox-caption {
	-ms-transform: translateY(-50px) !important;
	-webkit-transform: translateY(-50px) !important;
	transform: translateY(-50px) !important;
}
#swipebox-action {
	-ms-transform: translateY(50px) !important;
	-webkit-transform: translateY(50px) !important;
	transform: translateY(50px) !important;
	top: -50px !important;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
#swipebox-caption {
	position: absolute;
	top: auto;
	bottom: -50px;
	text-align: center;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#swipebox-action #swipebox-close {
	background-position: 15px 12px;
	left: auto;
	right: 40px;
}
#swipebox-action #swipebox-next {
	background-position: -78px 13px;
	right: 100px;
}
#swipebox-action #swipebox-prev {
	background-position: -32px 13px;
	right: 160px;
}
/*-- swipbox css overlay --*/
.img-overlay-wrap {
	position: relative;
}
.img-overlay-wrap img {
	width: 100%;
}
.img-overlay-wrap .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	border-radius: 0;
	background: #FFF;
	color: var(--main);
	vertical-align: middle;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	display: flex;
	justify-content: center;
	align-items: center;
}
.img-overlay-wrap:hover .overlay {
	opacity: 0.6;
}
.img-overlay-wrap .overlay a:hover {
	color: var(--alt);
}
.img-overlay-wrap .img-overlay-inner {
	position: relative;
	background: transparent;
	opacity: .9;
	width: 100%;
	height: 100%;
	border-radius: 0;
	margin-bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.img-overlay-wrap .img-overlay-inner h3 {
	margin: 10px 0;
	font-weight: bold;
}
.collapsed.magic-happens .fa-plus {
	display: block;
}
.collapsed.magic-happens .fa-minus {
	display: none;
}
.magic-happens .fa-plus {
	display: none;
}
.magic-happens .fa-minus {
	display: block;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
}
/*
 * Copyright © 2019 | Website Design by Webfrog
 *
 */

/*********************** Demo - 20 *******************/
.box20{position:relative; overflow: hidden;min-height: 220px;}
.box20:after,.box20:before{position:absolute;content:""}
.box20:before{width:90%;height:220%;background:var(--alt);top:-50%;left:-100%;z-index:1;transform:rotate(25deg);transform-origin:center top 0;transition:all .5s ease 0s}
.box20:hover:before{left:10%}
.box20:after{width:65%;height:175%;background-color:rgba(0,0,0,.8);bottom:-1000%;left:53%;transform:rotate(-33deg);transform-origin:center bottom 0;transition:all .8s ease 0s}
.box20 .box-content,.box20 .icon{width:85%;padding:0 20px;position:absolute;left:0;z-index:2;transition:all 1.1s ease 0s}
.box20:hover:after{bottom:-70%}
.box20 img{width:100%;height:auto;}
.box20 .box-content{top:-100%;color:#fff}
.box20:hover .box-content{top:30px}
.box20 .title{font-size:18px;font-size:1.125rem;margin:0}
.box20 .icon li a,.box20 .post{display:inline-block;font-size:14px}
.box20 .post{margin-top:5px}
.box20 .icon{list-style:none;margin:0;bottom:-100%;color:#fff;}
.box20:hover .icon{bottom:25px}
.box20 .icon li{display:inline-block}
.box20 .icon li a{width:35px;height:35px;line-height:35px;background:#444;border-radius:50%;margin:0 3px;color:#fff;text-align:center;transition:all .5s ease 0s}
.box20 .icon li a:hover{background:#fff;color:#ff402a}

.box20 .btn-readMore { 
	border-radius: 0;
	padding: 0.5rem 1rem;
	white-space: normal;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	/*********************** Demo - 20 *******************/
	.box20{position:relative; overflow: hidden;min-height: 220px;}
	.box20:after,.box20:before{position:absolute;content:""}
	.box20:before{width:100%;height:220%;background:var(--alt);top:-50%;left:-100%;z-index:1;transform:rotate(25deg);transform-origin:center top 0;transition:all .5s ease 0s}
	.box20:hover:before{left:10%}
	.box20:after{width:75%;height:175%;background-color:rgba(0,0,0,.8);bottom:-1000%;left:53%;transform:rotate(-33deg);transform-origin:center bottom 0;transition:all .8s ease 0s}
	.box20 .box-content,.box20 .icon{width:85%;padding:0 20px;position:absolute;left:0;z-index:2;transition:all 1.1s ease 0s}
	.box20:hover:after{bottom:-70%}
	.box20 img{width:100%;height:auto;}
	.box20 .box-content{top:-100%;color:#fff}
	.box20:hover .box-content{top:30px}
	.box20 .title{font-size:18px;font-size:1.125rem;margin:0}
	.box20 .icon li a,.box20 .post{display:inline-block;font-size:14px}
	.box20 .post{margin-top:5px}
	.box20 .icon{list-style:none;margin:0;bottom:-100%;color:#fff;}
	.box20:hover .icon{bottom:25px}
	.box20 .icon li{display:inline-block}
	.box20 .icon li a{width:35px;height:35px;line-height:35px;background:#444;border-radius:50%;margin:0 3px;color:#fff;text-align:center;transition:all .5s ease 0s}
	.box20 .icon li a:hover{background:#fff;color:#ff402a}
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	/*********************** Demo - 20 *******************/
	.box20{position:relative; overflow: hidden;min-height: 220px;}
	.box20:after,.box20:before{position:absolute;content:""}
	.box20:before{width:100%;height:220%;background:var(--alt);top:-50%;left:-100%;z-index:1;transform:rotate(25deg);transform-origin:center top 0;transition:all .5s ease 0s}
	.box20:hover:before{left:15%}
	.box20:after{width:80%;height:175%;background-color:rgba(0,0,0,.8);bottom:-1000%;left:53%;transform:rotate(-33deg);transform-origin:center bottom 0;transition:all .8s ease 0s}
	.box20 .box-content,.box20 .icon{width:85%;padding:0 20px;position:absolute;left:0;z-index:2;transition:all 1.1s ease 0s}
	.box20:hover:after{bottom:-70%}
	.box20 img{width:100%;height:auto;}
	.box20 .box-content{top:-100%;color:#fff}
	.box20:hover .box-content{top:30px}
	.box20 .title{font-size:18px;font-size:1.125rem;margin:0}
	.box20 .icon li a,.box20 .post{display:inline-block;font-size:14px}
	.box20 .post{margin-top:5px}
	.box20 .icon{list-style:none;margin:0;bottom:-100%;color:#fff;}
	.box20:hover .icon{bottom:25px}
	.box20 .icon li{display:inline-block}
	.box20 .icon li a{width:35px;height:35px;line-height:35px;background:#444;border-radius:50%;margin:0 3px;color:#fff;text-align:center;transition:all .5s ease 0s}
	.box20 .icon li a:hover{background:#fff;color:#ff402a}
	
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
}
